Package org.eclipse.emf.cdo.security.util

# Class AuthorizationContext

java.lang.Object
org.eclipse.emf.cdo.security.util.AuthorizationContext

public final class AuthorizationContext extends Object

Since:
  4.7
Author:
  Eike Stepper

## Constructor Summary

Constructors
Constructor
Description
`AuthorizationContext()`

## Method Summary

Modifier and Type
Method
Description
`static Map<String,Object>`
`get()`
`static void`
`set(Map<String,Object> map)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AuthorizationContext

public AuthorizationContext()

## Method Details

### get

public static Map<String,Object> get()

### set

public static void set(Map<String,Object> map)